Anyway to downgrade a 2ds in my situation?

Discussion in '3DS - Flashcards & Custom Firmwares' started by DoArt, Dec 27, 2016.

  1. DoArt
    OP

    DoArt Member

    Newcomer
    1
    Mar 5, 2016
    United States
    My sister got a 2ds on 11.0 for christmas and i'm trying to figure a way to get a cfw on it. I have a n3ds with a9lh+luma on 11.2 and I don't think I can even system transfer a n3ds to a 2ds to get dsiware on it. So am I shit out of luck?
     
    Last edited by DoArt, Dec 28, 2016
  2. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    8
    Jun 28, 2014
    United States
    Arizona Bay
    You can either get a hard mod or find someone locally
     
  3. DoArt
    OP

    DoArt Member

    Newcomer
    1
    Mar 5, 2016
    United States
    Yeah, cba doing that. Suppose i'm better off returning it and trying to find an older one somewhere.
     
  4. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    8
    Jun 28, 2014
    United States
    Arizona Bay
    Good luck, try to find 2ds with an old copyright date or the mk7 sticker
     
  5. DoArt
    OP

    DoArt Member

    Newcomer
    1
    Mar 5, 2016
    United States
    Will do, thanks for the help.
     
  6. DoArt
    OP

    DoArt Member

    Newcomer
    1
    Mar 5, 2016
    United States
    Any news on this since 33c3? Sorry for the bump but i've been searching all over to see what I can do. What exactly is stopping me from downloading one of these dsiware from eshop and using it to downgrade?
     
  7. julian20

    julian20 GBAtemp Fan

    Member
    3
    Jan 10, 2015
    Germany
    No new way of downgrading.
    You either need an old firmware or downgrade via hardmod. Though in ca. 6 months we will have sickhax, which means instant install of cfw if you jave arm 9 or a hardmod
     
  8. adrifcastr

    adrifcastr GBAtemp Advanced Maniac

    Member
    7
    Sep 12, 2016
    Germany
    wait for fasthax to be released
     
  9. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    7
    Nov 21, 2015
    United States
    Acworth, GA
    Still requires hardmod or dsiware.
     
    Lacius likes this.
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice